bzr-pipeline_1.5-2_all.deb


Advertisement

Description

bzr-pipeline - Bazaar plugin for managing a pipeline of changes

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: bzr-pipeline
Package version: 1.5
Package release: 2
Package architecture: all
Package type: deb
Installed size: 150 B
Download size: 25.37 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: bzr-pipeline

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install bzr-pipeline deb package:
      # sudo apt-get install bzr-pipeline

    Changelog

    2016-02-16 - Vincent Ladeuil <v.ladeuil+lp@free.fr> bzr-pipeline (1.5-2) unstable; urgency=medium * Fixes compatibility with bzr 2.7.

    2014-01-28 - Andrew Starr-Bochicchio <asb@debian.org> bzr-pipeline (1.5-1) unstable; urgency=medium * New upstream release. * Drop bzr2.6compat.diff, applied upstream. * Bump Standards-Version to 3.9.5, no changes needed. * Point to version specific copy of the GPL-2 in debian/copyright instead of the symlink.

    2013-08-07 - Andrew Starr-Bochicchio <asb@debian.org> bzr-pipeline (1.4-7) unstable; urgency=low * debian/patches/bzr2.6compat.diff: Mark compatible with bzr 2.6 (Closes: #718870).

    2013-08-05 - Andrew Starr-Bochicchio <asb@debian.org> bzr-pipeline (1.4-6) unstable; urgency=low * Add "Restrictions: allow-stderr" to debian/tests/control so an autopkgtest run isn't reported as a failure even when all the tests pass due to there being output to stderr.

    2013-08-04 - Andrew Starr-Bochicchio <asb@debian.org> bzr-pipeline (1.4-5) unstable; urgency=low * Loosen the versionized dependency on pyhton-bzrlib.

    2013-05-23 - Andrew Starr-Bochicchio <asb@debian.org> bzr-pipeline (1.4-4) unstable; urgency=low * Fix debian/watch file. * Update Vcs fields in debian/control. * Add myself to the uploaders field. * Bump Standards-Version to 3.9.4, no changes needed. * Run wrap-and-sort over the control file. * Add autopkgtests. * Fix minor syntax issues in debian/control.

    2012-05-28 - Jelmer Vernooij <jelmer@debian.org> bzr-pipeline (1.4-3) unstable; urgency=low * Orphan package.

    2012-04-01 - Jelmer Vernooij <jelmer@debian.org> bzr-pipeline (1.4-2) unstable; urgency=low * Use machine-parseable copyright file format. * Bump standards version to 3.9.3 (no changes). * Drop unnecessarily restrictive build-dependency on no longer available version of bzr. Closes: #666658

    2012-01-20 - Jelmer Vernooij <jelmer@debian.org> bzr-pipeline (1.4-1) unstable; urgency=low * New upstream release.

    2012-01-16 - Jelmer Vernooij <jelmer@debian.org> bzr-pipeline (1.1+bzr207-1) unstable; urgency=low * Don't depend on bzr, but rather on python-bzrlib. * Only mark bzr 2.5 as supported, consistent with upstream. * New upstream snapshot.

    Advertisement
    Advertisement